body {text-align:right; direction:rtl; font-family:Arial; color:#474747; background:#f5f5f5; margin:0px auto;}
#wp {background:#ffffff; border:1px #e8e2e2 solid; width:989px; margin:0px auto;}
.clear {clear:both; height:0px; line-height:0px; color:#236A80;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0px;}

#header {background:url(../img/header.jpg) no-repeat; width:989px; height:139px; margin:0px auto;}
#header_inside {background:url(../img/header2.jpg) no-repeat; width:989px; height:165px; margin:0px auto 15px 0px;}
#logo {float:right; width:268px; margin:35px 30px 0px 0px;}
#menu {float:left; width:650px; margin-top:45px;}
#menu .link {color:#ffffff; float:right; border-right:1px #718083 solid; min-width:100px; max-width:190px; height:59px; padding:1px 12px 0px 20px; font-size:15px; text-align:center;}
#menu .link a {color:#ffffff; font-size:18px;}
#mainimg {clear:both; width:989px; height:179px; margin:1px auto 0px auto; background:url(../img/mainimg.jpg) no-repeat; padding-top:100px;}
#mainimg .slogen{margin-right:-12px;}

#center {clear:both; width:953px; margin:0px auto 0px auto; padding:10px 18px 0px 18px;}
#center #rightSide {float:right; width:210px;}
#center #rightSide .menu {width:209px; display:block;}
#center #rightSide .menu a {text-decoration:none; display:block; padding:0px 13px 0px 0px; margin:0px; font-size:11pt; background:url(../img/sidemenu.gif) no-repeat; width:196px; height:35px; line-height:33px; color:#404040;}
#center #rightSide .menu a:hover,#center #rightSide .menu a:active,#center .rightSide .sidemenu a.checked {text-decoration:none; background:url(../img/sidemenu_over.png) no-repeat; color:#ffffff;}
#center #rightSide .menu a.top {background:url(../img/sidemenu_top.gif) no-repeat; height:35px;}
#center #rightSide .menu a.top:hover,#center #rightSide .menu a.top:active,#center .rightSide .sidemenu a.top_checked {background:url(../img/sidemenu_top_over.png) no-repeat;}
#center #rightSide .menu a.bottom {background:url(../img/sidemenu_bottom.gif) no-repeat; height:38px;}
#center #rightSide .menu a.bottom:hover,#center #rightSide .menu a.bottom:active,#center .rightSide .sidemenu a.bottom_checked {background:url(../img/sidemenu_bottom_over.png) no-repeat;}
#center #rightSide .menu .sub {background:url(../img/submenu.gif) repeat-y; width:209px;}
#center #rightSide .menu .sub ul {list-style:none; margin:0px; padding:10px 10px 10px 0px;}
#center #rightSide .menu .sub ul li{background:url(../img/arrow.png) no-repeat right 5px; min-height:18px; line-height:18px;}
#center #rightSide .menu .sub li a {background:none; font-size:13px; color:#404040;  min-height:18px; line-height:18px; width:180px;}
#center #rightSide .menu .sub li a:hover {text-decoration:underline;}
#center #rightSide .menu .sub li a.pagenow {font-weight:bold;}

#center #main{float:right; width:489px; padding:0px 18px;}
#center #main .title {color:#1e2d32; background:url(../img/title.gif) no-repeat bottom center; width:489px; text-align:center; padding-bottom:0px; margin-bottom:10px; font-size:22px;}
#center #main .title_inside {padding-bottom:10px;}
#center #main .title h2{margin:0px; padding:0px; font-size:22px; color:#BA7811;}
#center #main .title h3{margin:0px; padding:0px; font-size:19px; color:#2C3A3F;}
#center #main .content {text-align:justify; font-size:13px; padding: 0px 1px; min-height:400px;}
#center #main .nav {clear:both; text-align:left; font-size:12px; width:470px; padding:0px 13px 10px 13px;}
#center #main .nav a{color:#747373; text-decoration:none; font-size:12px;}

#center #main_wide {float:right; width:722px; padding:0px 18px 0px 0px;}	
#center #main_wide .title {color:#1e2d32; background:url(../img/title.gif) no-repeat bottom center; width:722px; text-align:center; padding-bottom:0px; margin-bottom:10px; font-size:22px;}
#center #main_wide .title_inside {padding-bottom:10px;}
#center #main_wide .title h2{margin:0px; padding:0px; font-size:22px; color:#BA7811;}
#center #main_wide .title h3{margin:0px; padding:0px; font-size:19px; color:#2C3A3F;}
#center #main_wide .content {text-align:justify; font-size:13px; padding: 0px 1px;}
#center #main_wide .nav {text-align:left; font-size:12px; width:709px; padding:0px 13px 10px 13px;}
#center #main_wide .nav a{color:#747373; text-decoration:none; font-size:12px;}

.articles {clear:both; margin-top:0px; padding-top:0px;}
.articles .art{clear:both; width:100%; border-top:1px #E3E3E3 solid; height:65px; padding:10px 0px 10px 0px; }
.articles .art .art_title,.articles .art .art_title a{color:#8C7410; font-size:11pt; font-weight:bold; clear:both;}
.articles .art .art_text{width:350px; font-size:9pt; float:right; margin-top:5px;}
.articles .art .readmore{float:left;margin-top:3px;}

#center #leftSide{float:left; width:215px;}
#center #leftSide .contact{ width:187px; height:289px; padding:14px; background:url(../img/contact.jpg) no-repeat; clear:both;}
#center #leftSide .contact .title{color:#000000; font-size:14pt; font-weight:bold; float:right; background:url(../img/contact_spacer.gif) no-repeat 0px 7px; padding:0px 0px 0px 10px;}
#center #leftSide .contact .phone{float:left;color:#5D5D5D; font-size:11pt; font-weight:bold; margin:4px 0px 0px 4px;}
#center #leftSide .contact p{text-align:center; clear:both; margin:0px 0px 4px 0px; font-size:9pt; color:#5D5D5D;}
.form .input{float:right; background: url(../img/contact_input.png) no-repeat; width: 160px; height: 31px; padding: 0px 10px 0px 10px; margin:3px 0px 1px 0px;}
.form label{float:right; display:block; height:24px; line-height:18px; width:58px; padding-top:7px;}
.form .input .star{float:right; color:#4681AB; font-size:18pt; margin:11px 5px 0px 0px; line-height:18px;}
.form .input input{float:right; border:0px; width:145px; height:18px; line-height:18px; color:#535353; font-size: 10pt; margin-top:5px;}
.form .textarea{background: url(../img/contact_textarea.png) no-repeat; width: 161px; height: 79px; resize:none; padding: 10px; color: #535353; font-size: 10pt; border: 0px; margin: 3px 0px 1px 0px;}
.form .textarea_big{background: url(../img/textarea_big.jpg) no-repeat; width: 371px; height: 82px; resize:none; padding: 10px; color: #535353; font-size: 10pt; border: 0px; margin: 3px 0px 1px 0px;}
.form input.submit{cursor:pointer; background: url(../img/contact_submit.png) no-repeat; width: 56px; height: 25px; float: left; border: 0px; margin: 5px 0px 5px 6px;}
.form input.submitBig{cursor:pointer; background: url(../img/contact_submit.png) no-repeat; width: 56px; height: 25px; float: left; border: 0px; margin: 5px 0px 15px 5px;}
.form .desc{float:right; margin-top:9px; color:#494949; font-size:8pt; font-weight:bold;}
.form .star{float:right; color:#4681AB; font-size:18pt; margin:7px 1px 0px 0px;}
.form .right {float:right; width:260px;}
.form .left {float:right; width:450px;}

#footer {clear:both; width:961px; height:204px; margin:0px auto; background:url(../img/footer.gif) repeat-x; padding:50px 14px 0px 14px;}
#footer .box {float:right; margin-left:23px;}
#footer .box .title {color:#ffffff; font-size:18px; padding-bottom:5px; margin:20px 0px 15px 0px; background:url(../img/footer_title.png) no-repeat right bottom; min-width:281px;}
#footer .box .title img {margin:-4px 0px -3px 0px;}
#footer .recom {color:#ffffff; font-size:12px;}
#footer .recom img {float:right;}
#footer .recom .text {width:170px; float:right; margin-right:15px; text-align:justify;}
#footer .recom .text a{color:#ffffff; font-weight:bold; font-size:13px; float:left; margin-top:3px;}
#footer .recom .text a.subject {color:#ff9c00; font-weight:bold; font-size:15px; float:none;}
#footer .list {}
#footer .list .title {background:url(../img/footer_title2.png) no-repeat right bottom; min-width:269px;}
#footer .list ul {list-style:none; margin:0px; padding:0px;}
#footer .list ul li {background:url(../img/footer_arrow.png) no-repeat center right; height:21px; line-height:21px;}
#footer .list ul li a {margin-right:20px; color:#ffffff; font-size:14px;}
#footer .about {margin-left:0px; width:340px;}
#footer .about .text {color:#ffffff; font-size:14px; text-align:justify;}
#footer .about .text .callnow {margin:19px 0px 0px 2px; float:left;}